package role

import (
	"testing"

	"github.com/gogf/gf/v2/os/gctx"
	"github.com/gogf/gf/v2/os/glog"
)

func Test_sMenu_GetMenuList(t *testing.T) {
	s := sMenu{}
	ctx := gctx.New()
	res, _ := s.GetMenuTree(ctx)
	glog.Info(ctx, res)
}
